Scrum - User story #739

Sortable PBIls in the Sprint board (+permission)

2013-09-07 13:51 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.13.0

Blocked: No Alone:
Description

Subtasks:

To do # 1088: Make Sprint board sortable (PBIs)

Resolved

History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaina

- Position changed from 12 to 8

#2 - 2013-09-08 11:09 - Emilio Gonzalez Montana

- Position changed from 8 to 7

#3 - 2013-09-09 10:12 - Emilio Gonzalez Montana

- Position changed from 7 to 5

#4 - 2015-06-10 10:24 - Uwe Wenglewski

This feature is the last we need to use this plugin in our redmine.

Please give this feature more priority because it is a very helpful functional feature!

#5 - 2015-08-20 15:32 - Emilio Gonzalez Montana
- Sprint changed from Product backlog to Sprint 22

- Position changed from 4 to 5

#6 - 2015-08-20 15:33 - Emilio Gonzalez Montana

- Subject changed from Sortable PBls in the Sprint board to Sortable PBIs in the Sprint board (+permission)

- Category set to Sprint board
- Target version set to Scrum v0.13.0

- Blocked set to No

#7 - 2015-08-20 15:39 - Emilio Gonzalez Montaina

- Status changed from New to Resolved
